header {

  position: relative;

}

.header_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.container-full {
  max-width: 100%;
  padding-right: 10rem;
  padding-left: 10rem;
  margin-right: auto;
  margin-left: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

header ul li {
  list-style-type: none;
  display: flex;
  align-items: center;
}

.region-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;

}

#block-prointec-main-menu ul {
  display: flex;
  align-items: center;
  gap: 20px;

}

#block-prointec-main-menu ul li a {

  color: #545454;
  font-size: 15px;
  transition: all 0.2s ease-in-out;
  font-weight: 400;
  font-family: "Neo Sans W02";
  text-transform: uppercase;
}

#block-prointec-main-menu ul li a:hover {
  color: #0870d8;
}

#block-prointec-main-menu ul li a.is-active {
  color: #0870d8;
}

#block-prointec-main-menu ul li:last-child::before {
  font-family: 'simple-line-icons';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e086";
  font-size: 18px;
  ;
  margin-left: 3rem;
  margin-right: 4px;
  color: #0870d8;
}

#block-prointec-main-menu ul li:last-child a {
  text-transform: lowercase !important;
  color: #0870d8;
}


/*Hamburguer*/

/* Estilos básicos para el botón */
.hamburger-menu {
  display: none;
  /* Por defecto, oculto. Lo mostraremos solo en móviles */
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 15px;
  position: relative;
}

.hamburger-menu span {
  background: #000;
  /* Color de las rallitas */
  display: block;
  height: 3px;
  width: 25px;
  margin: 4px 0;
  transition: all 0.3s ease;
}

/* Estilos cuando se activa el menú */
.hamburger-menu.active span:nth-child(1) {
  transform: translateY(7px) rotate(45deg);
}

.hamburger-menu.active span:nth-child(2) {
  opacity: 0;
}

.hamburger-menu.active span:nth-child(3) {
  transform: translateY(-7px) rotate(-45deg);
}

.hamburger-menu span {
  transition: all 0.4s ease;
  /* 0.4 segundos de transición */
}

/* Añade transiciones para el cambio de hamburguesa a "X" */
.hamburger-menu.active span:nth-child(1) {
  transition: transform 0.4s ease, opacity 0.4s ease;
}

.hamburger-menu.active span:nth-child(2) {
  transition: opacity 0.4s ease;
}

.hamburger-menu.active span:nth-child(3) {
  transition: transform 0.4s ease, opacity 0.4s ease;
}

.hamburger-menu.active+#block-prointec-main-menu ul {
  display: block;


}


@media screen and (max-width: 768px) {

  .hamburger-menu {
    display: block;
  }

  #block-representante-main-menu {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
  }

  .hamburger-menu {
    display: block;
  }

  #block-representante-main-menu {

    background-color: #fff;
    width: 100%;

    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    overflow: hidden;
    z-index: 1001;
  }

  #block-representante-main-menu ul {
    margin: 0;
    padding: 40px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }

  .container-full {
    max-width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    margin-right: auto;
    margin-left: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .galeria-portada {
    text-align: left;
    text-align: left;
    position: absolute;
    width: auto !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .galeria-portada h2 {
    font-size: 30px;
    margin: 14px 0px;
    width: 100%;
    line-height: 34px;
    font-family: "Neo Sans W01 Bold";
  }

  .galeria-portada p {
    width: 100%;
    font-size: 18px;
    line-height: 23px;
  }

  ul.galeria li .galeria-back {
    width: 100%;
    height: 300px;
    position: relative;
    overflow: hidden;
  }

  ul.areas {
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin: 0;
    padding: 0;
  }

  .paa h2 {
    margin: 4px 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
  }

  ul.proyectos li {
    width: calc(50% - 20px);
  }

  .region-footer {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }

  #map-projects,
  #map-offices {
    height: 360px;
  }

  .global-services {
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .titulo-pagina {
    text-align: center;
    padding: 0px;
  }

  #views-exposed-form-projects-search-page-1 {
    display: block;

    padding: 20px;
  }

  #views-exposed-form-projects-search-page-1 label {
    margin: 6px 0px;
  }

  #views-exposed-form-projects-search-page-1 .form-actions {
    margin-top: 20px;
  }

  ul.offices-list {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    list-style-type: none;
  }

  h1 {
    font-size: 30px;
  }

  .project_node {
    display: block;

  }

  .area-project {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .bloque-imagen-texto {
    display: block;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 40px;
  }

  .bloque-imagen-texto .columna-imagen,
  .bloque-imagen-texto .columna-contenido {
    width: 100%;
  }

  .site-logo img {
    width: 60px;
    display: block;
    margin: 0 auto;
  }

  a.site-title {
    display: none;
  }
}